--- 
vendor: "ESRI"
id: "47"
title: "Zonas Potenciales de Recarga de Agua Subterraneas. ENA2018"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  val: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cant: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  recg: 
    type: "string"
    esriLength: 63
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"